<?php
include_once('c_poll.php') ;
class c_page_cab_poll_events extends c_page_cab_poll
{
 public $h1='Опросы - мероприятия' ;
 var $use_fusioncharts=1 ;

 function block_main()
 {   $this->page_title() ;
     $this->panel_list_events() ;
 }

    function panel_list_events()
      {   include_once(_DIR_EXT.'/events_poll/report_events_poll_info.php') ;
           $report_obj=new report_events_poll_info() ;
           $report_obj->filter['group_id']=MEMBER()->cur_group_id ;
           $report_obj->ext='events_poll%' ;
           $report_obj->title='Опросы' ;
           $report_obj->setting(['show_button_create_event'=>1]) ;
           $report_obj->view() ;
      }
}
?>
